/*--------------- 		Structure 		---------------*/
#primary {
	float: left;
	margin: 0px;
	background: #ffffff;
	width:100%;
}
#secondary {
display:none;
}
.postwrap {
	border: 0px solid #DDDDDD;
}
/*--------------- 		Responsive		---------------*/

@media only screen and (max-width:480px) {
#page {margin: 0 auto -100px;}
#push {height: 100px;}
}
